Smart Proxy - Bug #15790

In MS DHCP provider disabling ddns should be done on subnet scope, not per record.
Description

Disabling of ddns per record isn't supported.

Related issues:
Related to Smart Proxy - Feature #15452: DIsable Dynamic DNS for Microsoft DH... Closed 06/17/2016

History

#1 - 07/22/2016 08:05 AM - Anonymous
- Related to Feature #15452: Disable Dynamic DNS for Microsoft DHCP <-> DNS interoperation added

#2 - 07/26/2016 09:49 AM - Paul Kelly
- Status changed from New to Feedback

- Assignee set to Anonymous

Why do you say this? Which version of the DHCP server are you using. | admit that | have only used W2K8 DHCP and higher so maybe this will not
work for earlier releases but that is why | added it as an configurable feature. If is possible to set this on a per-scope level then this is certainly more
efficient but that is not always possible.

| admit the documentation is poor and does not show the exact per-host syntax but if you configure this parameter in the GUI and then do a dump of
the server you will see that it writes out a line like

Dhcp server \\192.168.192.168 Scope 192.168.0.0 Set DnsConfig 192.168.0.1 0 0 0 O
for hosts that have DDNS disabled.

It is possible that this is not a general solution as my experience is limited and | am no Window expert but this appears to have worked for a couple of
years now.

What is you experiencing that makes you think that this feature is not working?

#3 - 07/26/2016 11:42 AM - Anonymous

You are right, | followed the docs which turned out to be lacking/misleading. Thanks for the correction!

#4 - 07/26/2016 11:42 AM - Anonymous
- Status changed from Feedback to Rejected
